AC_ARG_WITH(
   smoke,
   [  --with-smoke@<:@=tqt|tde@:>@   Smoke: build Smoke for tqt+tde or tqt only @<:@default:tqt tde@:>@],
   [ kde_build_libsmoke="$withval" ],
   [ kde_build_libsmoke="tqt tde" ]
)
AC_SUBST(kde_build_libsmoke)


